uuid: 24790476-b0fd-4a47-bc30-8dd86d5248da
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.changed
field_name: changed
entity_type: block_content
bundle: basic
label: Changed
description: 'The time that the custom block was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
